[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.GetHotSpot

Returns the offset from the drawing position to the image origin.

## Declaration

Source position: imglist.pp line 379

`public function TCustomImageList.GetHotSpot: TPoint;`

## Function result

TPoint with the coordinates for the image hot spot.

## Description

GetHotSpot is a TPoint function used to get the HotSpot for an image stored in the image list. The HotSpot is an offset from the drawing position to the image origin. A HotSpot is used only in TDragImageList. In TCustomImageList, its position is always (0,0).